.banner-slider-image-widget {
  position: relative;
}
.banner-slider-image-widget .home-carousel {
  background-color: #00000008;
  width: 100%;
  height: 300px;
  transition: all 0.3s;
  position: relative;
}
.banner-slider-image-widget .slider-image {
  width: 100%;
  height: 100%;
  display: block;
}
.banner-slider-image-widget .images {
  width: 100%;
  height: 300px;
  display: none;
}
.banner-slider-image-widget .slider.images {
  display: block;
}
.banner-slider-image-widget .slider-overlay {
  padding: var(--spacing-medium) var(--spacing-large);
  justify-content: space-between;
  align-items: center;
  gap: var(--spacing-small);
  z-index: 1;
  margin: auto;
  display: flex;
}
.banner-slider-image-widget .slider-left {
  gap: var(--spacing-small);
  flex-direction: row;
  flex: 2;
  align-items: center;
  min-width: 300px;
  display: flex;
}
.banner-slider-image-widget .office-left-section {
  text-shadow: 0 0 5px #0008;
  flex-direction: column;
  flex: 1;
  display: flex;
}
.banner-slider-image-widget .office-logo {
  object-fit: contain;
  width: 100px;
  height: 100px;
}
.banner-slider-image-widget .slider-left > a {
  margin: calc(1.5 * var(--spacing-medium)) 0;
  align-self: flex-start;
}
.banner-slider-image-widget .office-title {
  color: var(--color-primary-text);
  font-size: var(--typography-h1-font-size);
  font-weight: var(--typography-h1-font-weight);
  letter-spacing: 0.84px;
  margin: 0;
}
.banner-slider-image-widget .office-subtitle {
  color: var(--color-primary-text);
  font-size: var(--text-medium);
  opacity: 0.9;
  margin: 0;
}
.banner-slider-image-widget .office-caption {
  color: var(--color-primary-text);
  font-size: var(--typography-body-font-size);
  margin: 0;
}
.banner-slider-image-widget .slider-text {
  text-align: center;
  padding: 0 var(--spacing-large);
}
.banner-slider-image-widget .slider-controls {
  justify-content: center;
  align-items: center;
  gap: var(--spacing-small);
  min-width: 150px;
  margin-left: var(--spacing-large);
  flex: 1;
  display: flex;
}
.banner-slider-image-widget .nav-btn {
  cursor: pointer;
  border-radius: var(--radius-medium);
  width: 44px;
  height: 44px;
  padding: var(--spacing-small);
  color: var(--color-primary-text);
  background: #ffffff26;
  border: none;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  display: flex;
}
.banner-slider-image-widget .nav-btn:hover {
  opacity: 0.8;
}
.banner-slider-image-widget .images {
  height: 100%;
  position: absolute;
}
.banner-slider-image-widget .slider-overlay {
  max-width: 100%;
  position: absolute;
  inset: 0;
  overflow: hidden;
}
.banner-slider-image-widget .slider-controls {
  justify-content: flex-start;
}
.banner-slider-image-widget .slider-text {
  flex: 2;
  align-self: stretch;
}
